/* CSS Document */


body{
	background-image:url(../images/cubeclaire.png);
	background-repeat:repeat;
	}
	
#header{
	width:100%;
		margin:0 auto;
		padding:0px;
		position:relative;
		background-color:#FFF;	
	}

#wrapper{
	
	width:1024px;
	height:750px;
		margin:0 auto;
		padding:0px;
		position:relative;
	
	}
#entete{
	background-image:url(../images/cube.png);
	background-repeat:repeat;

	width:100%;
	height:130px;
	margin:0px;
}

#images{
	float:right;
	width:478px;
	height:500px;
	margin:-100px 0px 0px 0px;
	
	}
	
#logo{
	float:right;
	}
	
#image{
	float:right;
	margin: 116px 0px 0px 0px;	
	}
	
	
#slogan{
	float:right;
	margin: 120px 20px 0px 0px;	
}
	
	
#barnav{
	position:absolute;
	vertical-align: middle;
	margin:0 auto;
}
	
#barnav li{
	text-align:center;
	float:right;
	margin:0px 50px 0px 0px;
	list-style:none;
	text-align:center;
}

#barnav a{
	display:block;
	width: 120px;
	height: 36px;
	-moz-border-radius:0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10pxx;
    border-radius: 0px 0px 10px 10px;
	
	}
	
li.accueil, li.produits, li.contact, li.coop { width:120px;
	height:36px;
	background-color:#8da22d;
	-moz-border-radius:0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;}
li:hover.produits, li:hover.contact, li:hover.coop, li:hover.accueil{ background-color:#484830;}

li.active{ background-color:#484830;}


#main{
	position:absolute;
	width:540px;
	height:500px;
	margin:150px 0px 0px 50px;
	}

#prive{
	padding-top:7px;
	text-align:center;
	position:absolute;
	width:250px;
	height:33px;
	background-color:#8da22d;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	}
	
#prive:hover{ background-color:#484830;}

#textep{
	position:absolute;
	width:260px;
	height:300px;
	margin-top:55px;
	text-align:justify;
		}
	
#pro{
	padding-top:7px;
	text-align:center;
	position:absolute;
	width:250px;
	height:33px;
	background-color:#dd951b;
	margin:0px 0px 0px 270px;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
		}
#pro:hover{ background-color:#484830;}
		
		
#formulaire{
	position:relative;
	width:270px;
	height:173px;
		}
		
		
#formulaire p.login{
	padding-top:15px;
	text-align:center;
	height:45px;
	width:250px;
	background-color:#f9d8a0;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	margin-top:45px;
	}
	
#formulaire p.pass{
	padding-top:15px;
	text-align:center;
	height:45px;
	width:250px;
	background-color:#f9d8a0;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	
	}		

#textepro{
	position:absolute;
	width:260px;
	height:300px;
	margin:35px 0px 0px 270px;
}
#news{
	width:275px;
	height:430px;
	float:right;
	margin:50px 0px 0px 0px;
}

#actu{
		background-image:url(../images/news.png);
	background-repeat:no-repeat;
	width:299px;
	float:right;
}
#textenews{
	background-image:url(../images/cubeclaire.png);
	background-repeat:repeat;
	width:246px;
	float:right;
	margin:18px 21px 0px 0px;
	padding:0px 0px 0px 10px;

}

#footer{
	background-color:#8da22d;
	width:100%;
	height:30px;
}

/*........................style.............................. */


@font-face {
    font-family: 'oswaldbook';
    src: url('oswald/oswald-regular.eot');
    src: url('oswald/oswald-regular.eot?#iefix') format('embedded-opentype'),
         url('oswald/oswald-regular.woff') format('woff'),
         url('oswald/oswald-regular.ttf') format('truetype'),
         url('oswald/oswald-regular.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lobster_1.4regular';
    src: url('fontlobster/lobster_1.4.eot');
    src: url('fontlobster/lobster_1.4.eot?#iefix') format('embedded-opentype'),
         url('fontlobster/lobster_1.4.woff') format('woff'),
         url('fontlobster/lobster_1.4.ttf') format('truetype'),
         url('fontlobster/lobster_1.4.svg#lobster_1.4regular') format('svg');
    font-weight: normal;
    font-style: normal;

}



.barnav{
	font-family: 'oswaldbook';
	text-decoration:none;
	color:#FFFFFF;
	font-size: 20px;
	padding-top:8px;	
	}
	
	
.titret{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#dd951b;
	}
	
	
.texte{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:130%;
	color:#000;
	padding:5px 30px 0 10px;
}
	
h1{
	font-family:'lobster_1.4regular';
	color:#dd951b;
	font-size:35px;

	}
	
h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#dd951b;
	}
	
.texten{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:130%;
	color:#000;
	}
	
.mail{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:130%;
	text-decoration:none;
	color:#dd951b;
	}

a:hover.mail{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:130%;
	text-decoration:none;
	color:#8da22d;
	}

	
p.footer{
	font-family: 'oswaldbook';
	font-size:14px;
	color:#FFFFFF;
	padding: 8px 0px 0px 30px;
	}
	
a.pro{
	font-family: 'oswaldbook';
	font-size:25px;
	text-decoration:none;
	color:#FFFFFF;
	}

a.prive{
	font-family: 'oswaldbook';
	font-size:25px;
	text-decoration:none;
	color:#FFFFFF;
	}

p.login{
	font-family: 'oswaldbook';
	font-size:25px;
	text-decoration:none;
	color:#FFFFFF;
	}
	
	p.pass{
	font-family: 'oswaldbook';
	font-size:25px;
	text-decoration:none;
	color:#FFFFFF;
	}
	
	a.footer{
	font-family: 'oswaldbook';
	font-size:14px;
	text-decoration:none;
	color:#FFFFFF;
	padding: 8px 0px 0px 30px;
	}

a:hover.footer{
	font-family: 'oswaldbook';
	font-size:14px;
	text-decoration:none;
	color:#000;
	padding: 8px 0px 0px 30px;
	}